/*
Template: twentyseventeen
Theme Name: Twenty Seventeen Child
*/


/*----------------
　基本設定
----------------*/
.sp {
    display: none;
}
.left {
    float: left;
}
.right {
    float: right;
}
.small-font {
    font-size: .8rem;
}
.required {
    margin-left: 8px;
    padding: 2px 4px;
    color: #fff;
    background: #d324e5;
}
.bold {
    font-weight: bold;
}
blockquote {
    color: #000;
    font-size: .9rem;
    font-style: normal;
    background-image: url(img/slash3.jpg);
    padding: 8px 24px;
    margin-bottom: 36px;
}
blockquote .info-title {
    display: block;
    padding-left: 8px;
    color: #c519d8;
    font-size: 1.2rem;
    font-weight: normal!important;
    border-left: 4px solid #c519d8;
}
blockquote .info-title:before {
    content: "";
}
mark,
ins {
    background: none;
}
/*----------------
　ヘッダー
----------------*/
.site-header {
    position: static;
    padding: 8px 0;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}
.site-branding {
    position: static;
    margin-bottom: 0!important;
    padding: 0;
}
#masthead .wrap {
    position: static;
    display: flex;
    align-items: center;
    padding: 0;
}
#masthead {
    margin-bottom: 24px;
}
.top-page #masthead {
    margin-bottom: 0;
}
.custom-header {
    position: static;
}
body:not(.title-tagline-hidden) .site-branding-text {
    float: left;
    width: 22%;
    max-width: 219px;
    margin-right: 16px;
}
.header-right {
    position: static;
    float: left;
    bottom: auto;
    right: auto;
    left: auto;
    width: 77%;
    padding: 0;
}
.header-description {
    float: left;
}
.header-navigation {
    padding-top: 8px;
    border-top: 1px solid #ddd;
}
.header-only-pc {
    float: right;
    display: flex;
    align-items: center;
}
.header-right-inner:first-of-type {
    margin-right: 16px;
}
.header-right-inner label {
    margin-bottom: 0;
}
.navigation-top {
    max-width: 1040px;
    margin: 0 auto;
}
.navigation-top .search-form {
    float: left;
    margin: 0 16px 0 24px;
}
.search-form input.search-field {
    max-width: 147px;
    height: 27px;
    background: #eee;
    border: none;
    border-radius: 4px;
}
.navigation-top .search-form label {
    margin-bottom: 0;
}
.main-navigation-yoko ul {
    margin-bottom: 0;
    text-align: center;
}
.search-submit {
    display: none;
}
label {
    margin-bottom: 0.7em;
}
.navigation-top  {
    border: none;
}
.navigation-top .search-form {
    max-width: 175px;
    margin-right: 16px;
}
.sns-head ul {
    left: 0!important;
    position: static!important;
    top: 0!important;
    border: none!important;
    list-style: none;
    margin-bottom: 0;
}
.sns-head ul:after {
    content: "";
    clear: both;
    display: block;
    height: 1px;
}
.sns-head ul li {
    float: left;
    width: 24px;
    height: 24px;
    margin-right: 8px;
    padding: 0;
    border-radius: 16px;
    text-align: center;
}
.sns-head li:first-of-type {
    /*background: #55acee;
    background: #3B5998;*/
}
/*.sns-head li:nth-of-type(2) {
    background: #55acee;
}*/
.main-navigation-yoko li:nth-of-type(6) {
    margin-right: 2em;
}
.main-navigation-yoko li:nth-of-type(7) form {
    padding: 0;
}
.sns-head a {
    color: #fff;
    display: block!important;
    width: 100%!important;
    height: 100%;
    padding: 0!important;
}
.site-description {
    width: 100%;
    float: left;
    font-size: .8em;
}
.sns-small {
    font-size: .8em;
}
.menu-toggle {
    font-size: 0.6rem;
}
/*   ボタンタグ設定   */
.btn_menu {
    display: block;
    background: none;
    border: none;
    padding: 0;
    width: 55px;
    color: #333;
    letter-spacing: 0.1em;
    cursor: pointer;
    position: fixed;
    top: 9px;
    right: 20px;
    z-index: 1001;
    text-align: center;
    outline: none;
}
/*   ハンバーガーボタン3本線   */
.btn_menu  span.bar {
    display: block;
    height: 4px;
    background-color: #333;
    margin: 10px 0;
    transition: all 0.2s;
    transform-origin: 0 0;
}
.btn_menu  .close {
    letter-spacing: 0.08em;
    display: none;
}
.btn_menu  .menu {
    display: block;
}
/*  メニューアクティブ時  */
.active {
    width: 38px!important;
}
.active span.bar {
    width: 49px;
    height: 2px!important;
}
.active .bar1 {
    transform: rotate(30deg);
}
.active .bar2 {
    opacity: 0;
}
.active .bar3 {
    transform: rotate(-30deg);
}
.active .menu {
    display: none;
}
.active .close {
    display: block;
}
/*----------------
    トップページ
----------------*/


/*----------------
    メインカルーセル
----------------*/
.wrap {
    padding-right: 0;
    padding-left: 0;
}
#top-newpost {
    position: relative;
    max-height: 500px;
    margin: 0 auto 60px; 
}
#top-newpost:after {
    content: "";
    clear: both;
    display: block;
}
.topnews {
    float: left;
    width: 600px;
    height: 400px;
}
.topnews article {
    position: relative;
    width: 600px;
    height: 503px;
}
.topnews article header {
    /*position: absolute;
    bottom: 0;
    z-index: 1;*/
    width: 100%;
    height: 104px;
    padding: 16px!important;
    margin-top: -16px;
    background: #000;
}
.topnews article header a {
    color: #fff;
    box-shadow: none!important;
}
.topnews article header a:hover {
    color: #fff;
    opacity: .8;
}
.topnews article a img {
    width: 100%;
}
.post-date {
    margin-bottom: 0;
    font-size: .7rem;
}
.topnews article header .post-date {
    color: #fff;
}
.topnews article header h2 {
    font-size: 1.2rem!important;
}
.post-thumbnail a:hover {
    opacity: .9;
}
.post-thumbnail a:hover img {
    opacity: 1;
}
.topnews_1 article header a:hover {
    opacity: .8;
    color: #fff;
}
.slick-initialized .slick-slide {
    position: relative;
}
.slick-wrapper-top .slick-slide:not(.slick-center) .black {
    background: #000;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
    opacity: .5;
}
.slick-dots li button:before {
    font-size: 25px!important;
    line-height: 35px!important;
}
.slick-dots li.slick-active button:before {
    color: #c519d8!important;
}
.slick-prev:before, .slick-next:before {
    display: none;
}
.slick-slide img {
    margin: 0 auto;
}
/*
.topnews_sub {
    float: right;
    width: 389px;
}
.topnews_sub header {
    float: left;
}
.topnews_sub header p {
    font-size: .7rem;
    margin-bottom: 4px;
}
.topnews_sub header p:after {
    content: "NEW";
    background: #fb4c81;
    color: #fff;
    padding: 2px 4px;
    margin-left: 8px;
}
.topnews_sub header h3 {
    font-size: 1rem!important;
}
.topnews_sub .post-thumbnail {
    float: left;
    margin: 0 16px 0 0;
}
.topnews_sub .post-thumbnail img {
    width: 120px;
    height: 80px;
}*/


/*----------------
    最新記事
----------------*/
#newest-top {
    margin-bottom: 60px;
}
#newest-top .inner-topcontent {
    position: relative;
    max-width: 1040px;
    margin: 0 auto;
    padding-bottom: 40px;
}
#newest-top .inner-topcontent:after {
    content: "";
    display: block;
    clear: both;
}
#newest-top .inner-topcontent h2 {
    float: left;
}
.topnewslist-left, .topnewslist-right {
    float: left;
    width: calc(50% - 64px);
}
.topnewslist-left {
    clear: both;
    margin-right: 64px;
}
#newest-top .entry-title {
    font-size: 1rem;
}
#newest-top .entry-header, #newest-top .post-thumbnail {
    float: left;
}
#newest-top .inner-topcontent > div a {
    display: block;
    margin-bottom: 8px;
}
#newest-top .inner-topcontent > div a:hover {
    opacity: .8;
}
#newest-top article {
    width: 486px;
}
#newest-top article:after {
    content: "";
    display: block;
    clear: both;
}
#newest-top .post-thumbnail {
    margin: 0 16px 0 0;
    width: 32%;
    max-width: 120px;
    height: 80px;
}
#newest-top .entry-header {
    width: 72%;
    max-width: 350px;
    padding: 0;
    margin-top: -6px;
}
.news-icon {
    margin: 0 8px;
    padding: 0 4px;
    font-size: .8rem;
    background: #fb4c81;
    border: 1px solid #fb4c81;
    color: #fff;
}
.topnewslist-cat {
    padding: 0 4px;
    color: #c519d8;
    font-size: .6rem;
    white-space: pre;
    border: 1px solid #c519d8;
    background: none;
}
#more-topnews {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 6px 16px;
    font-size: .8rem;
    background: #000;
    font-weight: bold;
}
#more-topnews:after {
    content: ">";
    margin-left: 4px;
    color: #9919ac;
}
#more-topnews:hover {
    opacity: .8;
}


/*----------------
    話題の人物
----------------*/
#wadai-top {
    padding: 80px 0 0;
    background-image: url(img/slash3.jpg);
}
#wadai-top .inner-topcontent {
    max-width: 1040px;
    margin: 0 auto;
}
.inner-topcontent h2 {
    text-align: center;
}
.wadai-post {
    float: left;
    max-width: 300px;
    max-height: 300px;
    margin-right: 45px; 
}
.wadai-post:last-of-type {
    margin-right: 0;
}
#wadai-top .inner-topcontent:after {
    content: "";
    clear: both;
    display: block;
}
.wadai-post .post-thumbnail {
    max-height: 200px;
    margin-bottom: 0; 
}
.wadai-post header, #pickup-top header {
    height: 110px;
    background-color: #fff;
    background-image: url("img/wadai-bg1.png"),
    url("img/wadai-bg2.png");
    background-repeat: no-repeat;
    background-position: top right, bottom left;
    padding: 11px 16px 8px!important;
}
.wadai-post header .post-date, #pickup-top header .post-date {
    margin-bottom: -4px;
}
.wadai-post article header h3, #pickup-top article header h3 {
    font-size: 1rem!important;
}
#pickup-top article header h3 {
    margin-top: 10px;
}
#pickup-top header {
    min-height: 104px;
}


/*----------------
    ピックアップ作品
----------------*/
#pickup-top {
    margin-bottom: 40px;
    padding: 80px 0;
    background-image: url(img/slash3.jpg);
}
.pick-slick:after {
    content: "";
    display: block;
    clear: both;
}
#pickup-top .inner-topcontent {
    max-width: 1040px;
    margin: 0 auto;
}
.pick-work-post {
    float: left;
    max-width: 240px;
    margin-right: 10px;
}
#pickup-top .post-thumbnail {
    margin-bottom: 0;
    max-height: 160px;
}


/*----------------
    特集
----------------*/
#special .inner-topcontent {
    max-width: 820px;
    margin: 0 auto 40px;
}
#special .inner-topcontent article {
    position: relative;
    max-height: 704px;
}
#special .inner-topcontent > h2 {
    text-align: left;
    border-bottom: 4px solid #d5a2f2;
    padding-bottom: 4px;
}
#special article {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
    padding: 20px;
    background-image: url(img/special-bg-top-left.png),
    url(img/special-bg-top-right.png),
    url(img/special-bg-bottom-right.png),
    url(img/special-bg-bottom-left.png);
    background-repeat: no-repeat;
    background-position: top left, top right, bottom right, bottom left; 
}
#special .inner-topcontent article:hover {
    opacity: .8;
}
#special .inner-topcontent a {
    display: block;
    max-height: 520px;
}
/*#special .post-thumbnail {
    position: relative;
    margin-bottom: 0;
}
#special .post-thumbnail img {
    display: block;
    margin: 0 auto;
    width: 100%;
}
#special .inner-topcontent header {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 16px;
    background-color: rgba(0,0,0,0.8); 
}
#special .inner-topcontent header a, #special .inner-topcontent header p {
    color: #fff;
    box-shadow: none;
}
#special .post-thumbnail h3 {
    font-size: 1.3rem;
    margin-bottom: 0;
}*/
#special .inner-topcontent article h2 {
    position: absolute;
    bottom: 20px;
    max-width: 780px;
    width: calc(100% - 32px);
    left: 0;
    right: 0;
    margin: auto;
    padding: 16px;
    color: #fff;
    font-size: 1.3rem;
    text-align: left;
    background-color: rgba(0,0,0,0.8);
}
#special .inner-topcontent article img {
    width: 100%;
}

/*----------------
    ミカエルのイチオシ作品
----------------*/
#michael-reco {
    background-image: url(img/slash3.jpg);
    padding: 40px 0;
}
#michael-reco .inner-topcontent {
    max-width: 1040px;
    margin: 0 auto;
}
#michael-reco h2 {
    margin-bottom: 0;
    padding: 4px 0;
    color: #fff;
    font-size: 1.1rem;
    font-weight: normal;
    background: #d5a2f2;
}
#reco-body {
    min-height: 280px;
    position: relative;
    padding: 16px 40px;
    background-color: #fff;
    background-image: url("img/wadai-bg2.png"),
    url("img/michael-bg1.png");
    background-repeat: no-repeat;
    background-position: bottom left, bottom right; 
}
#reco-body:after {
    content: "";
    display: block;
    clear: both;
}
.michael-profile {
    position: absolute;
    max-width: 200px;
    width: 30%;
    margin-right: 32px;
}
.reco-list {
    float: right;
    width: 78%;
}
.reco-list ul {
    list-style: none;
}
.reco-list li a {
    color: #7013ee;
    border-bottom: 1px solid #7013ee;
    font-weight: bold;
    font-size: 1.2rem;
}
.reco-list li a:hover {
    border-bottom: none;
}
.reco-list li p {
    font-size: .9rem;
}
.michael-profile a {
    display: block;
    font-size: .9rem;
    text-decoration: underline;
}
.michael-profile a:hover {
    text-decoration: none;
}
.michael-profile a img {
    vertical-align: bottom;
    margin-left: 8px;
}


/*----------------
    トップページアドセンス
----------------*/
.top-ad {
    max-width: 1040px;
    margin: 48px auto 0;
}

/*----------------
    フッター
----------------*/
#footer-content .inner-topcontent {
    max-width: 1040px;
    margin: 0 auto;
}
#footer-content h2 {
    text-align: left;
}
.footer-widget-2 h2 img {
    max-width: 167px;
}
.site-footer {
    border-top: none;
}
.site-footer .wrap {
    padding-bottom: 0;
}
#footer-top-content {
    max-width: 1040px;
    margin: 0 auto 80px;
}
#footer-top-content:after {
    content: "";
    display: block;
    clear: both;
}
.footer-left {
    float: left;
    width: 30%;
}
.footer-right {
    float: right;
    width: 70%;
    padding-left: 56px;
}
.footer-right h2 img {
    max-width: 200px;
}
.footer-right .related-pop-right {
    float: left;
    width: 100%;
    margin-left: -144px;
    margin-top: -8px;
}
.footer-right .related-pop-right .topnewslist-cat {
    margin-left: 0; 
}
#footer-nav {
    padding: 24px 0;
    color: #fff;
    text-align: center;
    background: #434343;
}
#footer-nav > img {
    display: block;
    max-width: 200px;
    margin: 0 auto 16px;
}
#footer-nav > p {
    margin-bottom: 8px;
    font-size: 1.1rem;
}
#footer-nav ul {
    margin: 0 auto;
    text-align: center;
}
#footer-nav ul:after {
    content: "";
    display: block;
    clear: both;
}
#footer-nav ul li {
    display: inline-block;
    padding: 0 8px;
    list-style: none;
    border-left: 1px solid #fff;
}
#footer-nav ul li:last-of-type {
    border-right: 1px solid #fff;
}
#footer-nav ul li a {
    color: #fff;
    font-size: .8rem;
}
#footer-nav ul li a:hover {
    opacity: .8;
}
#footer-nav .site-info {
    float: none;
    margin: 0 auto;
}
.copy {
    margin-bottom: 0;
    font-size: .8rem;
    text-align: center;
}

/*----------------
    関連記事・人気記事
----------------*/
.pop-post ul, .related-posts ul {
    list-style: none;
}
.pop-post ul li:after, .related-posts ul li:after {
    content: "";
    display: block;
    clear: both;
}
.wpp-list li {
    padding-top: 8px;
}
.related-pop-right {
    float: left;
    width: 100%;
    margin-top: -5px;
    margin-left: -144px;
}
.related-pop-right > * {
    margin-left: 144px;
}
#single-post #primary .related-pop-right > .topnewslist-cat {
    margin-left: 0;
}
#single-post #primary .related-pop-right > .post-date {
    margin-right: 4px;
}
#single-post #primary .related-pop-right > .post-date {}
.related-pop-img {
    float: left;
    width: 144px;
}
.related-pop-img img {
    max-width: 128px;
}
.related-pop-right .post-date {
    display: inline-block;
}
.pop-post a:hover, .related-posts a:hover {
    opacity: .8;
}
.related-pop-title {
    display: block;
    color: #5c5c5c;
}
.pop-post .related-pop-title {
    font-size: 1rem;
    font-weight: bold;
}
.related-posts .related-pop-title {
    font-size: 1.1rem;
    font-weight: normal!important;
    box-shadow: none!important;
    line-height: 17px;
}
.wpp-list li > a {
    position: relative;
    display: block;
}
.wpp-list li > a:before {
    content: "";
    position: absolute;
    display: block;
    width: 28px;
    height: 28px;
    background-position: top left;
}
.wpp-list li:first-of-type > a:before {
    background: url(img/rank1.png) no-repeat;
}
.wpp-list li:nth-of-type(2) > a:before {
    background: url(img/rank2.png) no-repeat;
}
.wpp-list li:nth-of-type(3) > a:before {
    background: url(img/rank3.png) no-repeat;
}
.wpp-list li:nth-of-type(4) > a:before {
    background: url(img/rank4.png) no-repeat;
}
.wpp-list li:nth-of-type(5) > a:before {
    background: url(img/rank5.png) no-repeat;
}
/*----------------
    サイドバー
----------------*/
#secondary {
    float: right;
    max-width: 270px;
}
aside {
    max-width: 260px;
}
aside h2 {
    margin-bottom: 24px;
    border-bottom: 1px solid #ddd;
}
.side-newpost, .related-posts {
    margin-bottom: 48px;
}
.side-newpost:after, .related-posts:after {
    content: "";
    display: block;
    clear: both;
}
aside .related-pop-right {
    float: left;
    width: 100%;
    margin-top: -8px;
    margin-left: -144px;
}
aside .related-posts h2 img {
    width: 146px;
}
aside .related-posts ul li, .side-newpost ul li {
    margin-bottom: 16px;
}
aside .related-pop-right a {
    font-size: .75rem!important;
    line-height: 16px;
}
.side-newpost ul {
    list-style: none;
}
.side-newpost ul li:after {
    content: "";
    clear: both;
    display: block;
}
aside .side-newpost .post-date {
    margin-right: 4px;
}
.side-newpost h2 img {
    max-width: 90px;
}
.side-more-topnews {
    float: right;
    color: #fff;
    padding: 6px 16px;
    font-size: .8rem;
    background: #000;
    font-weight: bold;
}
.side-more-topnews:after {
    content: ">";
    margin-left: 4px;
    color: #9919ac;
}
.side-more-topnews:hover {
    color: #fff;
    opacity: .8;
}
.side-tw {
    margin-bottom: 24px;
}
.side-ad {
    margin: 0 0 24px;
}
.textwidget img {
    display: block;
    margin: 0 auto;
}
/*----------------
    投稿共通
----------------*/
.readcrumb {
    margin: -16px 0 24px 0;
}
.readcrumb ul:after {
    display: block;
    clear: both;
    content: "";
}
.readcrumb ul li {
    list-style: none;
    float: left;
    font-size: .5rem;
    line-height: 14px;
}
.readcrumb ul li:last-of-type span:after {
    display: none;
}
.readcrumb ul li span {
    color: gray;
    padding-right: 8px;
}
.readcrumb ul li span:after {
    content: "＞";
}
.custom-header {
    margin-bottom: 0!important;
}
pre {
    margin: 0;
    padding: 0;
    text-align: left;
    background: none;
    font-family: "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}
pre span {
    text-align: left;
    float: left;
}
#single-post {
    max-width: 1040px!important;
    margin: 0 auto;
    line-height: 160%;
}
#single-post #primary {
    float: left;
    width: 100%;
    max-width: 721px;
}
#single-post article img {
    display: block;
    margin: 0 auto 8px;
}
.custam-name {
    padding: 2px 24px;
    font-size: .8rem;
    color: #c519d8;
    font-weight: bold;
    border: 2px solid #c519d8;
}
.wp-make-quiz-result img {
    display: inline!important;
    margin: 8px 5px 8px 0!important;
    vertical-align: bottom;
}
h1.entry-title {
    margin: 16px 0;
}
#single-post article h2 {
    color: #c519d8;
    font-weight: normal;
}
.last-h2 {
    padding: 0 0 0 8px;
    color: #c519d8;
    font-size: 1.2rem;
    font-weight: normal!important;
    border-left: 4px solid #c519d8;
}
.content-area .related-posts h2 {
    margin-bottom: 16px;
    padding: 4px 0;
    font-size: 1.2rem;
    font-weight: bold!important;
    color: #fff!important;
    text-align: center;
    background: #d5a2f2;
}
.slider-link {
    display: block;
    width: 200px;
    margin: 16px auto 40px;
    padding: 8px;
    color: #fff;
    text-align: center;
    background: #000;
}
.slider-link span {
    text-decoration: underline;
}
.slider-link:after {
    content: "＞";
    display: inline-block;
    color: #aa19bf;
    font-weight: bold;
    display: inline-block;
    transform: rotate(90deg);
}
.slider-link:hover {
    color: #fff;
    opacity: .5;
}
.bottom-author {
    border: 1px solid #d5a2f2;
}
.bottom-author > p {
    margin-bottom: 0;
    padding: 4px 8px;
    color: #fff;
    font-weight: bold;
    background: #d5a2f2;
}
.author-body {
    padding: 0 24px;
}
.profile-img {
    float: left;
    width: 166px;
    margin: 16px 32px 7% 0;
}
.post-profile-img img {
    border-radius: 60%;
    border: 2px solid #ddd;
}
.profile-img a {
    background: #2ca7e0;
    color: #fff;
    width: 41px;
    height: 41px;
    display: block;
    text-align: center;
    font-size: 1.3rem;
    border-radius: 21px;
    margin: 0 auto;
}
.profile-img a i {
    vertical-align: -webkit-baseline-middle;
}
.author.vcord {
    border-left: 3px solid #c519d8;
    font-size: 1.3rem;
    margin-top: 16px;
    padding-left: 8px;
}
pre {
    overflow: hidden;
    margin-bottom: 16px;
}
.bottom-profile-text:after {
    content: "";
    display: block;
    clear: both;
}
.bottom-profile-text > a {
    color: #fff;
    float: right;
    padding: 4px 8px;
    font-weight: bold;
    font-size: .9rem;
    background: #000;
    border-radius: 4px;
}
.bottom-profile-text > a:after {
    content: "＞";
    margin-left: 8px;
    color: #c519d8;
}
.single-top-ad, .single-bottom-ad {
    display: flex;
    margin: 0 0 40px;
}
.single-ad {
    width: 320px;
    margin: 0 auto;
    box-sizing: border-box;
}
/*----------------
    画像スライダー
----------------*/
#img-slider {
    margin: 80px 0;
}
#img-slider h2 {
    padding: 0 0 0 8px;
    color: #c519d8;
    font-size: 1.2rem;
    font-weight: normal!important;
    border-left: 4px solid #c519d8;
}
.slick-wrapper {
    background: #ddd;
    padding: 16px;
}
.thumb-item-nav {
    padding: 16px 36px;
    background: #000;
}
#img-slider .slick-arrow {
    transform: none;
    font-size: 1rem;
    color: #be43fd;
    background: none;
}
#img-slider .slick-prev {
    left: 8px;
}
#img-slider .slick-next {
    right: 8px;
}
#img-slider .slick-arrow:hover {
    color: #be43fd;
}
/*----------------
    作品ストックページ
----------------*/
.work-description {
    margin-bottom: 40px;
    background-image: url(img/slash3.jpg);
}
.arasuji {
    width: 100%;
    padding: 16px;
    font-size: .9rem;
}
.arasuji h2 {
    margin-bottom: 8px;
    color: #d5a2f2;
}
.work-review {
    margin-bottom: 40px;
}
.work-review h2, .work-info h2 {
    padding-left: 8px;
    color: #c519d8;
    font-size: 1.2rem;
    font-weight: normal!important;
    border-left: 4px solid #c519d8;
}
.work-info {
    margin-bottom: 40px;
    padding: 24px;
    background: #fcf5fa;
}
.work-info:after {
    content: "";
    clear: both;
    display: block;
}
.work-info > div {
    width: calc(50% - 16px);
    margin-left: 16px;
}
.work-info div:first-of-type {
    margin: 0;
}
.info-title {
    margin: 16px 0 4px;
}
.info-title:before {
    content: "\25A0";
    color: #c519d8;
}
.work-info a {
    text-decoration: underline;
}
.work-info a:hover {
    opacity: .8;
}
.related-posts {
    margin-bottom: 40px;
}


/*----------------
    ニュースページ
----------------*/
.news-thumb {
    position: relative;
    z-index: 0;
    padding: 32px 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0;
}
.news-thumb:before {
    content: '';
    position: absolute;
    top: -5px;
    bottom: -5px;
    left: -5px;
    right: -5px;
    background: inherit;
    filter: blur(5px);
    /* position:absoluteのせいで最前面に来てしまうため */
    z-index: -1;
}
.news-thumb img {
    display: block;
    width: 100%;
    margin: 0 auto;
}

/*----------------
    役者ページ
----------------*/
#actor-profile {
    background-image: url(img/slash3.jpg);
}
.profile-text {
    background-image: url(img/slash3.jpg);
    margin-bottom: 24px;
    padding: 16px 24px;
}
.profile-text h2, .profile-text h3 {
    font-size: 1.2rem;
    color: #d5a2f2!important;
    margin-bottom: 8px!important;
}
.profile-text h2 {
    font-weight: bold!important;
}
.profile-text .info-title {
    margin: 0 0 8px 0;
}
.profile-text a {
    color: blue;
    text-decoration: underline;
}
.profile {
    margin-bottom: 40px;
}
.profile > p {
    margin-bottom: 0;
}
.profile > p:before {
    content: "\25A0";
    color: #c519d8;
}

/*----------------
    役者・作品検索
----------------*/
.actor-work-page {
    max-width: 1040px!important;
    margin: 0 auto;
    line-height: 160%;
}
.actor-work-page #primary {
    width: 100%!important;
    max-width: 721px;
    float: left!important;
}
.actor-work-page h1 {
    padding-top: 0;
    padding-left: 8px;
    font-size: 1.2rem;
    color: #c519d8;
    border-left: 4px solid #c519d8;
}
.actor-work-search > p {
    text-align: center;
    margin-bottom: 8px;
    color: #c519d8;
    font-size: 1.2rem;
}
#actor-work-input {
    float: left;
    width: 88%;
    max-height: 36px;
    border: none;
    border-radius: 3px 0 0 3px;
    background: #eee;
}
#actor-work-form {
    margin-bottom: 88px;
}
#actor-work-btn {
    background: #535353;
    font-weight: normal;
}
#actor-work-btn {
    background: #535353;
    font-weight: normal;
}
::-webkit-input-placeholder {
    color: #ddd;
}
/*----------------
    役者検索ページ
----------------*/
.actor-pickup {
    margin-bottom: 40px;
    padding: 24px 36px;
    background: #f3f3f3;
}
.actor-pickup-list:after {
    content: "";
    display: block;
    clear: both;
}
.actor-pickup h3 img {
    display: block;
    max-width: 180px;
    margin: 0 auto;
}
.actor-pickup-list .wadai-post {
    width: calc(33.33333% - 11px);
    margin-right: 16px;
}
.actor-page-list:after {
    content: "";
    display: block;
    clear: both;
}
.actor-pickup-list .wadai-post:last-child {
    margin-right: 0!important;
}
.actor-page-list article {
    float: left;
    max-width: 150px;
    margin-right: 40px;
}
.actor-page-list article:nth-of-type(5n-1) {
    margin-right: 0;
}
.actor-page-list article .post-thumbnail {
    margin-bottom: 0;
}
.actor-page-list article header {
    float: none!important;
    width: 100%!important;
    margin-top: -8px;
    text-align: center;
}
.actor-pickup-list .wadai-post article header {
    float: none!important;
    width: 100%!important;
    margin-top: -8px;
}
.actor-work-page .entry-title {
    font-size: 1rem!important;
    line-height: 28px;
}
.furi {
    font-size: .7rem;
}


/*----------------
    作品検索ページ
----------------*/
.work-page-list article {
    width: 100%!important;
}
.work-page-list article:after {
    content: "";
    display: block;
    clear: both;
}
.work-page-list article .post-thumbnail {
    float: left;
    width: 166px;
}
.work-page-list article .post-thumbnail img {
    width: 150px;
}
.work-page-list article header {
    margin-left: -166px!important;
    float: left!important;
    width: 100%!important;
}
.work-page-list article header > * {
    margin-left: 166px;
}
/*----------------
    ページネイション
----------------*/
.pagenation .current {
    background: #c519d8;
    color: #fff;
}
.pagenation span, .pagenation a {
    padding: 0px 8px;margin-right: 8px;
}
.pagenation a {
    background: #d1d1d1;
    color: #fff;
}
.pagenation a:hover {
    opacity: .5;
}
.prev.page-numbers, .next.page-numbers {
    padding: 5px 0;
    font-size: 1rem;
    color: #c519d8;
    background: none;
}
.pagenation {
    clear: both;
    text-align: center;
}
.pager {
    display: inline-block;
}
.goju-full > div {
    display: none;
}
.current-goju {
    display: block!important;
}
#goju-nav {
    margin-bottom: 32px;
}
#goju-nav nav {
    margin: 0;
    padding: 0;
    text-align: center;
    border: 1px solid #ddd;
}
.goju-initial:after, .current-goju:after {
    content: "";
    display: block;
    clear: both;
}
.goju-initial a {
    float: left;
    display: block;
    width: 10%;
    padding: 16px 8px;
    font-size: 1.2rem;
    color: #aaa;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.current-initial, .current-initial:hover {
    background: #edbaf3;
    color: #fff!important;
}
.goju-initial a:hover {
    background: #edbaf3;
    color: #fff;
}
.current-goju, .search-page {
    background: #edbaf3;
}
.current-goju a {
    float: left;
    display: block;
    width: 20%;
    padding: 16px 0;
    font-size: 1.8rem!important;
}
.current-goju a:hover {
    background: #d98be1;
    color: #fff;
}
.big-font, .search-page > a:first-of-type, .big-font:hover, .search-page > a:first-of-type:hover {
    background: #d98be1;
    color: #fff;
}
.navigation.pagination {
    width: 100%;
    border-top: none;
}

/*----------------
    検索結果
----------------*/
#search-result {
    max-width: 1040px;
    margin: 0 auto;
}
#search-result #primary {
    width: 100%;
    max-width: 721px;
    float: left;
}
.search-page-list article {
    width: 100%!important;
}
.search-page-list article:after {
    content: "";
    display: block;
    clear: both;
}
.search-page-list article .post-thumbnail {
    float: left;
    max-width: 128px;
    margin-right: 16px;
}
#search-result h1 {
    padding-left: 8px;
    font-size: 1.2rem;
    color: #c519d8;
    border-left: 4px solid #c519d8;
}
.search-page-list article header {
    float: left;
    width: 80%;
    margin-top: -10px;
}
.search-page-list article header a {
    font-size: .9rem;
    font-weight: normal;
}
/*----------------
    作品・役者検索結果
----------------*/
.search-title {
    margin-bottom: 0;
    padding: 0 0 6px 0!important;
    text-align: center;
    border-bottom: 1px solid #ddd;
    border-left: none!important;
}


/*----------------
    固定ページ
----------------*/
#page-2cloum {
    width: 100%;
    max-width: 1040px;
    margin: 0 auto;
}
#page-2cloum #primary {
    width: 100%;
    max-width: 721px;
    float: left;
}
.page-content .entry-content {
    float: none!important;
    width: 100%!important;
}
.page-content header.entry-header {
    float: none!important;
    width: 100%!important;
}
#page-1cloum header.entry-header { 
    max-width: 1040px;
}
#page-2cloum h2.entry-title, #page-1cloum h2.entry-title {
    margin-top: 16px;
    padding: 0 0 0 8px;
    color: #c519d8;
    font-size: 1.2rem;
    font-weight: normal!important;
    border-left: 4px solid #c519d8;
}
#page-2cloum h2.entry-title a, #page-1cloum h2.entry-title a {
    color: #c519d8;
}
#page-1cloum .entry-content {
    width: 100%!important;
    margin: 0 auto;
    float: none!important;
    max-width: 1040px;
}
#page-2cloum #secondary {
    float: right;
    width: 36%;
    padding-top: 0;
}
.scroll-body {
    height: 500px;
    padding: 24px;
    background: #eee;
}
.scroll-body > div {
    height: 100%;
    padding: 24px;
    overflow: scroll;
    background: #fff;
}


/*----------------
    最新記事一覧
----------------*/
.new-post article:after {
    content: "";
    display: block;
    clear: both;
}
.new-post article header {
    float: left!important;
    width: 100%!important;
    margin-top: -8px;
    margin-left: -144px!important;
}
.new-post article header h3 {
    font-size: 1rem!important;
    font-weight: normal!important;
}
#page-2cloum .post-thumbnail {
    float: left;
    width: 144px;
}
#page-2cloum .post-thumbnail a img {
    max-width: 128px;
}
.page-header {
    float: none!important;
    text-align: left;
    width: 100%!important;
}
.new-post article header > * {
    margin-left: 144px;
}
#page-2cloum article .entry-title .post-date {
    margin-right: 8px;
}
#page-2cloum article .entry-title a {
    display: block;
    margin-top: 3px;
}
/*----------------
    404
----------------*/
.error404 .page-content {
    width: 100%!important;
    float: none!important;
}

/*----------------
    投稿者別ページ
----------------*/
.author-post article {
    padding-bottom: 0!important;
}
.author-post article {
    width: 100%!important;
}
/*----------------
    スライダーカスタマイズ
----------------*/
.photo-gallery-pager-wrapper {
  position: relative;
}

.photo-gallery-pager-wrapper .photo-gallery-pager {
    position: absolute;
    right: 0;
    top: -74px;
    z-index: 500;
    background: url(img/page-num-bg.png);
    background-size: cover;
    width: 50px;
    height: 50px;
}

.photo-gallery-pager-wrapper .photo-gallery-pager .current-photo-size {
    position: absolute;
    right: 1px;
    bottom: 0px;
    color: #FFF;
}

.slick-wrapper {
  background: none;
}

/*----------------
    アーカイブページ
----------------*/
.archive #primary article {
    float: none!important;
}
.archive .site-main > article {
    width: 100%!important;
    padding-bottom: 0;
}

@media screen and (max-width: 768px){
    .site-content {
        padding-top: 0;
    }
    .sp {
        display: block;
    }

    /*----------------
        ヘッダー
    ----------------*/
    #masthead .wrap {
        display: block;
    }
    .site-header {
        position: fixed;    
        top: 0;
        width: 100%;
        padding: 4px 0 0;
        z-index: 1;
        border-bottom: none;
    }
    .header-right {
        float: none;
        width: 100%;
    }
    .header-description {
        float: none;
    }
    .site-description {
        padding: 0 16px 8px;
        font-size: .6rem;
        text-align: center;
    }
    .site-title {
        width: 150px;
        margin: 0 auto;
    }
    .toggle {
        position: fixed;
        width: 300px;
        right: 0;
        transition: all 0.2s;
        transform: translate(312px);
    }
   nav.open {
        transform: translate(0); 
   }
    .main-navigation-yoko ul {
        width: 100%;
        padding: 0!important;
        list-style: none;
        background: none;
    }
    .main-navigation-yoko ul li {
        background: #313131;
        padding: 13px 16px;
    }
    .main-navigation-yoko ul li a {
        font-size: 1rem;
        color: #fff!important; 
        font-weight: normal!important;
    }
    .main-navigation-yoko li:nth-of-type(6) {
        margin-right: 0;
    }
    .main-navigation-yoko li {
        border-bottom: 1px solid #eee!important;
    }
    .navigation-top .search-form {
        float: none;
        width: 100%;
        max-width: 100%!important;
        margin: 0;
        padding: 0.5em 0!important;
    }
    .search-form input.search-field {
        max-width: 100%!important;
        width: 90%;
        height: 40px;
        margin: 0 auto;
    }
    .sns-head {
        display: block;
        width: 149px;
        margin: 0 auto;
    }
    .sns-head ul {
        display: block!important;
        width: 97px;
        margin: 0 auto;
        padding: 0.5em 0!important;
    }
    .sns-head ul:after {
        content: "";
        display: block;
        height: 1px;
        clear: both;
    }
    .sns-head ul li {
        padding: 3px 0 0 0!important;
        width: 30px;
        height: 30px;
        border-radius: 22px;
    }
    .sns-head li:first-of-type, .sns-head li:last-of-type {
        background: none!important;
        border-bottom: none!important;
    }
    .sns-head li:first-of-type {
        margin-right: 1rem;
    }
    .sns-head li:last-of-type {
        margin-right: 0;
    }
    .sns-head ul li a {
        color: #000!important;
    }
    .sns-small {
        font-size: 1.2em;
    }
    body:not(.title-tagline-hidden) .site-branding-text {
        display: block;
        width: 50%;
        margin: 0 auto 4px;
        float: none;
    }


    /*----------------
        トップページ
    ----------------*/
    .topnews article {
        width: 100%;
        height: auto;
    }
    .slick-wrapper-top .slick-slide:not(.slick-center) .black {
        height: 80%;
    }
    .topnews article header {
        padding : 8px!important;
    }
    .topnews article header a {
        font-size: .8rem;
        font-weight: bold;
    }
    .topnews article header {
        height: 76px;
    }
    .topnews article header h2 {
        line-height: 16px;
    }
    /*----------------
        最新記事
    ----------------*/
    #newest-top {
        margin-bottom: 60px;
    }
    .topnewslist-left, .topnewslist-right {
        float: none;
        width: 100%;
    }
    #newest-top .inner-topcontent {
        padding: 0 16px;
    }
    #newest-top .inner-topcontent > div a {
        display: block;
        margin-bottom: 18px;
    }
    #newest-top article {
        width: 100%;
    }
    #newest-top .post-thumbnail {
        width: 35%;
        margin-right: 8px; 
    }
    #newest-top .entry-header {
        width: 62%;
    }
    #newest-top .entry-title {
        font-size: .9rem;
        font-weight: bold;
    }
    .topnewslist-cat, .news-icon {
        font-size: .6rem;
    }
    #more-topnews {
        position: static;
        display: block;
        width: 80%;
        margin: 24px auto;
        padding: 16px;
        font-size: 1rem;
        text-align: center;
    }

    /*----------------
        話題の人物
    ----------------*/
    #wadai-post {
        max-width: 80%;
        padding: 40px 0;
    }
    .slick-prev, .slick-next {
        width: 30px!important;
        height: 30px!important;
    }
    .slick-next {
        right: 5px!important;
    }
    .slick-prev {
        left: 5px!important;
        z-index: 1;
    }

    /*----------------
        ピックアップ作品
    ----------------*/
    #pickup-top {
        padding: 40px 0;
    }
    #pickup-top h2 img {
        max-width: 250px;
    }
    .pick-slick {
        max-width: initial;
    }
    .pick-work-post {
        margin-right: 45px;
        min-width: 300px;
        height: 280px;
    }
    #pickup-top .post-thumbnail {
        max-height: 200px;
    }
    #pickup-top .post-thumbnail img {
        width: 100%;
    }
    #pickup-top article header h3 {
        margin-top: 4px;
        font-weight: bold;
    }

    /*----------------
        特集
    ----------------*/
    #special {
        padding: 0 16px;
    }
    #special .inner-topcontent header {
        padding: 8px 16px;
    }
    #special .inner-topcontent article h2 {
        padding: 8px;
        font-size: 1rem;
    }
    #special article {
        padding: 15px 16px 10px;
    }
    #reco-body a {
        font-size: 1.1rem;
    }

    /*----------------
        ミカエルのイチオシ作品
    ----------------*/
    #michael-reco h2 {
        font-size: 1rem;
        padding: 8px;
    }
    #reco-body {
        padding: 16px;
    }
    #michael-reco .inner-topcontent {
        padding: 16px;
    }
    .michael-profile {
        position: relative;
        width: 100%;
        max-width: initial;
        margin-right: 0;
    }
    .michael-profile:after {
        content: "";
        display: block;
        clear: both;
    }
    .michael-profile img {
        float: left;
        width: 43%;
        margin-right: 16px;
    }
    .michael-profile a img {
        float: none;
        width: 23px;
    }
    .michael-profile a {
        position: absolute;
        right: 0;
        top: 22%;
        margin: auto;
        font-size: 1rem;
        width: 48%;
        text-align: center;
    }
    .michael-profile a span {
        display: block;
    }
    .michael-profile a i {
        font-size: 1rem;
        width: 30px;
        height: 30px;
        line-height: 18px;
    }
    .reco-list {
        width: 100%;
        float: none;
    }


    /*----------------
        フッター
    ----------------*/
    #footer-content .inner-topcontent {
        width: 100%;
        max-width: initial;
        padding: 0 16px;
    }
    .footer-left, .footer-right {
        float: none;
        width: 100%;
        padding: 24px;
    }
    .pop-post .related-pop-title {
        margin-top: 0;
        font-size: .9rem!important;
        font-weight: normal;
        line-height: 20px;
    }
    .footer-tw {
        width: 100%;
    }
    .footer-tw iframe {
        width: 740px !important;
    }
    #footer-nav > p {
        width: 80%;
        margin: 0 auto 16px;
        font-size: .8rem;
    }
    #footer-nav ul {
        width: 100%;
        margin-bottom: 8px;
    }
    #footer-nav ul li {
        float: none;
        width: 100%;
        text-align: left;
        border-top: .5px solid #848484;
        border-left: none;
    }
    #footer-nav ul li:nth-of-type(5) {
        padding: 0 0 8px;
        border-left: none;
        border-bottom: 1px solid #848484;
    }
    #footer-nav ul li a {
        display: block;
        padding: 16px 8px;
        font-size: .9rem;
    }
    #footer-nav ul li a:after {
        content: "＞";
        float: right;
        font-weight: bold;
    }
    .footer-right  li {
        overflow: visible;
        margin-bottom: 16px;
    }
    #footer-nav .sns-head {
        width: 90px;
    }
    #footer-nav .sns-head ul {
        margin: 16px 0 0;
    }
    #footer-nav .sns-head li {
        float: left;
        width: 39%;
        border: none!important;
    }
    #footer-nav .sns-head li a:after {
        display: none;
    }
    #footer-nav .sns-head li img {
        display: block;
        margin: 0 auto;
    }

    /*----------------
        サイドバー
    ----------------*/
    #secondary {
        float: none;
        width: 100%;
        max-width: initial;
        margin: 0;
        padding: 0; 
    }
    #secondary .related-pop-title {
        font-size: 1rem!important;
    }
    .side-more-topnews {
        float: none;
        display: block;
        width: 60%;
        margin: 0 auto;
        text-align: center;
    }
    .side-tw {
        margin-top: 60px;
    }
    .side-tw h2 img {
        width: 172px;
    }
    .side-tw iframe {
        margin: 0 auto;
        display: block!important;
    }
    .side-ad {
        margin: 0 0 24px;
    }
    aside .topnewslist-cat {
        margin-left: 0;
    }
    /*----------------
        作品ページ
    ----------------*/
    .arasuji {
        float: none;
        width: 100%;
    }
    .work-description {
        height: auto;
    }
    .work-description img {
        float: none;
        width: 100%;
        height: auto;
    }
    .work-info .left, .work-info .right {
        float: none;
        width: 100%;
        margin-left: 0;
    }
    /*スクロールバー表示させる*/
    .work-info::-webkit-scrollbar{ 
        width: 15px;
    }
    .work-info::-webkit-scrollbar-thumb{ 
        background: #ccc;
        border-radius: 10px;
    }
    .work-info::-webkit-scrollbar-track-piece:start{
        background: #eee;
    }
    .work-info::-webkit-scrollbar-track-piece:end{
        background: #fff;
    }
    /*----------------
        役者検索ページ
    ----------------*/
    .actor-work-page {
        padding: 16px 16px 0;
    }
    .actor-work-page #primary {
        margin-bottom: 40px;
    }
    #actor-work-input {
        width: 70%;
    }
    .goju-initial a {
        padding: 16px 4px;
        font-size: 1rem;
    }
    .actor-page-list article {
        width: calc(50% - 8px);
        margin-right: 16px;
    }
    .actor-page-list article:nth-of-type(3n-1) {
        margin-right: 0;
    }
    .actor-pickup-list .wadai-post {
        width: 100%;
        margin-bottom: 16px;
    }
    .actor-pickup {
        padding: 24px 8px;
    }
    .actor-pickup-list .wadai-post article header {
        padding: 8px 16px!important;
    }

    /*----------------
        作品検索結果
    ----------------*/
    .actor-work-page .entry-title {
        line-height: 22px;
    }
    /*----------------
        検索結果
    ----------------*/
    #search-result {
        padding: 16px 16px 0;
    }
    .search-page-list article {
        margin: 0 0 16px;
    }
    .search-page-list article header {
        width: 56%;
    }
    #search-result #primary {
        margin-bottom: 40px;
    }
    /*----------------
        投稿
    ----------------*/
    #single-post {
        padding: 16px 16px 0;
    }   
    h1.entry-title {
        font-size: 1.1rem;
    }
    .single-ad {
        width: 100%;
        padding: 16px 0;
        box-sizing: border-box;
    }
    #single-post #primary {
		float: none;
        margin-bottom: 40px;
    }
    .single-top-ad, .single-bottom-ad {
        display: block;
        margin: 0;
    }
    #img-slider {
        margin: 40px 0;
    }
    #single-post .related-posts {
        margin-bottom: 16px;
    }
    #single-post .related-pop-right, .related-pop-title {
        font-size: 1rem!important;
    }
    #single-post .related-posts li {
        margin-bottom: 24px;
    }
    .profile-img {
        float: none;
        margin: 16px auto 0;
    }
    .bottom-profile-text > a {
        float: none;
        display: block;
        margin-bottom: 16px;
        font-size: .7rem;
    }
    .bottom-profile-text p {
        margin-bottom: 11px;
    }
    /*----------------
        固定ページ
    ----------------*/
    #page-2cloum, #page-1cloum {
        padding: 16px 16px 0;
    }
    #page-2cloum #primary {
		float: none;
		margin-bottom: 40px;
    }
    #page-2cloum #secondary {
        float: none;
        width: 100%;
    }

}
@media screen and (max-width: 768px){
    .btn_menu {
        width: 34px;
    }
    .btn_menu span.bar {
        margin: 6px 0;
    }
    .active span.bar {
        width: 42px;
    }
    .active .bar1 {
        transform: rotate(23deg)!important;
    }
    .active .bar3 {
        transform: rotate(-23deg)!important;
    }
}

@media screen and (max-width: 420px){

    /*----------------
    　ヘッダー
    ----------------*/
    .navigation-top { 
        position: static;
        float: left;
        bottom: auto;
        right: auto;
        left: auto;
        width: 76%;
    }
    .navigation-top nav {
        float: left;
        margin-right: 0;
        padding-top: 0;
        box-sizing: border-box;
    }
}

@media screen and (min-width: 48em) {

    /*----------------
    　ヘッダー
    ----------------*/
    .site-header .wrap {
        max-width: 1040px;
        padding: 0; 
    }
    .navigation-top { 
        position: static;
    }
    .main-navigation-yoko li {
        display: inline-block;
        max-width: 540px;
        padding: .5em 0;
        border-right: 1px solid #ddd;
        width: 15%;
    }
    .main-navigation-yoko li:first-of-type {
        border-left: 1px solid #ddd; 
    }
    .main-navigation-yoko li:last-of-type {
        border-right: 1px solid #ddd; 
    }
    .main-navigation-yoko li a {
        display: block;
        width: 100%;
        padding: 0; 
    }


    /*----------------
    　トップページ
    ----------------*/
    .wrap {
        max-width: 100%;
        padding: 0;
    }
    .has-sidebar:not(.error404) #primary-top {
        float: none;
        width: 100%;
    }
    .site-content {
        padding: 0;
    }

    /*----------------
    　役者・作品検索ページ
    ----------------*/
    .actor-work-page #secondary {
        float: right;
        padding-top: 0;
        width: 36%;
    }
}